=== debian/changelog ===
ros-lunar-uuv-trajectory-control (0.6.12-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 22 May 2019 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.11-0stretch) stretch; urgency=high

  * Fix normalization of fin angle for saturation
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.10-0stretch) stretch; urgency=high

  * Fix errors from catkin_lint
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fix non-executables
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 27 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.9-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.8-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.7-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Tue, 12 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.6-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 11 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.5-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 06 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.4-0stretch) stretch; urgency=high

  * FIX Dependency errors for ROS Buildfarm
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sat, 02 Feb 2019 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.3-0stretch) stretch; urgency=high

  * CHANGE Use lowercase strings for e-mail
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fixed the InitWaypointSet method with dp_controller_planner.py. Added interpolator to InitWaypointSet.srv
    Signed-off-by: Jackson Shields <mailto:jacksonhshields@gmail.com>
  * Contributors: Musa Morena Marcusso Manhães, Jackson Shields

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.2-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 02 Dec 2018 23:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.1-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.6.0-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 30 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.13-0stretch) stretch; urgency=high

  * FIX Set orientation error from quaternion vector
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX If start_time is set before interpolation begins, ignore current time
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * MV Test for quaternion signal to base class
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * ADD Test for heading condition over same XY
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX Read the a user-defined start_time for generation of trajectory from waypoint list
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * CHANGE Replace print for ROS log
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 23 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.12-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 22 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.11-0stretch) stretch; urgency=high

  * ADD Test quaternions dot product for shortest path
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * MV Quaternion sign test to path_generator.py
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.10-0stretch) stretch; urgency=high

  * CHANGE Set casadi package as optional
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX Return object for handler of init_waypoint_from_file handler
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.9-0stretch) stretch; urgency=high

  * FIX Transform fin angle conversion matrix for inertial frame_id=world_ned
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX Export waypoint set to file with frame_id information
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-lunar-uuv-trajectory-control (0.5.8-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Fri, 06 Jul 2018 22:00:00 -0000


