=== debian/control ===
Source: ros-lunar-uuv-trajectory-control
Section: misc
Priority: extra
Maintainer: Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-rostest, ros-lunar-rosunit
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-uuv-trajectory-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-matplotlib, python-numpy, python-scipy, python-yaml, ros-lunar-geometry-msgs, ros-lunar-nav-msgs, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-std-msgs, ros-lunar-tf, ros-lunar-uuv-control-msgs, ros-lunar-visualization-msgs
Description: The uuv_trajectory_control package
